/*     425955 : 탭 버튼 이미지      */
.tab_info__425955__ {display:table;width:100%}
.tab_info__425955__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__425955__ {max-width:100%}
.img__425955__ * {box-sizing:border-box}
.img__425955__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__425955__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__425955__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__425955__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__425955__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__425955__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__425955__ > a {height:60px;}
	.img__425955__.on > a:before {height:4px;}
	.img__425955__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     425965 : 탭 버튼 이미지      */
.tab_info__425965__ {display:table;width:100%}
.tab_info__425965__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__425965__ {max-width:100%}
.img__425965__ * {box-sizing:border-box}
.img__425965__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__425965__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__425965__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__425965__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__425965__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__425965__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__425965__ > a {height:60px;}
	.img__425965__.on > a:before {height:4px;}
	.img__425965__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     425975 : 탭 버튼 이미지      */
.tab_info__425975__ {display:table;width:100%}
.tab_info__425975__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__425975__ {max-width:100%}
.img__425975__ * {box-sizing:border-box}
.img__425975__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__425975__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__425975__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__425975__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__425975__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__425975__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__425975__ > a {height:60px;}
	.img__425975__.on > a:before {height:4px;}
	.img__425975__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     425985 : 탭 버튼 이미지      */
.tab_info__425985__ {display:table;width:100%}
.tab_info__425985__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__425985__ {max-width:100%}
.img__425985__ * {box-sizing:border-box}
.img__425985__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__425985__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__425985__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__425985__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__425985__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__425985__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__425985__ > a {height:60px;}
	.img__425985__.on > a:before {height:4px;}
	.img__425985__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     425995 : 탭 컨텐츠 블록 설정      */
.block_option__425995__ {display:table;width:100%}
.block_option__425995__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     426005 : 이미지      */
.img__426005__ {max-width:100%}
.img__426005__ * {box-sizing:border-box}
.img__426005__ a {display:block;vertical-align:top}
.img__426005__ img {width:1920px;vertical-align:top}

/*     426015 : 이미지      */
.img__426015__ {max-width:100%}
.img__426015__ * {box-sizing:border-box}
.img__426015__ a {display:block;vertical-align:top}
.img__426015__ img {width:1920px;vertical-align:top}

/*     428265 : 이미지      */
.img__428265__ {max-width:100%}
.img__428265__ * {box-sizing:border-box}
.img__428265__ a {display:block;vertical-align:top}
.img__428265__ img {width:1920px;vertical-align:top}

/*     426025 : 탭 컨텐츠 블록 설정      */
.block_option__426025__ {display:table;width:100%}
.block_option__426025__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     426035 : 이미지      */
.img__426035__ {max-width:100%}
.img__426035__ * {box-sizing:border-box}
.img__426035__ a {display:block;vertical-align:top}
.img__426035__ img {width:1920px;vertical-align:top}

/*     428285 : 이미지      */
.img__428285__ {max-width:100%}
.img__428285__ * {box-sizing:border-box}
.img__428285__ a {display:block;vertical-align:top}
.img__428285__ img {width:1920px;vertical-align:top}

/*     428275 : 이미지      */
.img__428275__ {max-width:100%}
.img__428275__ * {box-sizing:border-box}
.img__428275__ a {display:block;vertical-align:top}
.img__428275__ img {width:1920px;vertical-align:top}

/*     428315 : 이미지      */
.img__428315__ {max-width:100%}
.img__428315__ * {box-sizing:border-box}
.img__428315__ a {display:block;vertical-align:top}
.img__428315__ img {width:1920px;vertical-align:top}

/*     428305 : 이미지      */
.img__428305__ {max-width:100%}
.img__428305__ * {box-sizing:border-box}
.img__428305__ a {display:block;vertical-align:top}
.img__428305__ img {width:1920px;vertical-align:top}

/*     428295 : 이미지      */
.img__428295__ {max-width:100%}
.img__428295__ * {box-sizing:border-box}
.img__428295__ a {display:block;vertical-align:top}
.img__428295__ img {width:1920px;vertical-align:top}

/*     426045 : 탭 컨텐츠 블록 설정      */
.block_option__426045__ {display:table;width:100%}
.block_option__426045__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     426055 : 이미지      */
.img__426055__ {max-width:100%}
.img__426055__ * {box-sizing:border-box}
.img__426055__ a {display:block;vertical-align:top}
.img__426055__ img {width:1920px;vertical-align:top}

/*     426065 : 이미지      */
.img__426065__ {max-width:100%}
.img__426065__ * {box-sizing:border-box}
.img__426065__ a {display:block;vertical-align:top}
.img__426065__ img {width:1920px;vertical-align:top}

/*     428335 : 이미지      */
.img__428335__ {max-width:100%}
.img__428335__ * {box-sizing:border-box}
.img__428335__ a {display:block;vertical-align:top}
.img__428335__ img {width:1920px;vertical-align:top}

/*     428345 : 이미지      */
.img__428345__ {max-width:100%}
.img__428345__ * {box-sizing:border-box}
.img__428345__ a {display:block;vertical-align:top}
.img__428345__ img {width:1920px;vertical-align:top}

/*     428325 : 이미지      */
.img__428325__ {max-width:100%}
.img__428325__ * {box-sizing:border-box}
.img__428325__ a {display:block;vertical-align:top}
.img__428325__ img {width:1920px;vertical-align:top}

/*     426075 : 탭 컨텐츠 블록 설정      */
.block_option__426075__ {display:table;width:100%}
.block_option__426075__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     426095 : 이미지      */
.img__426095__ {max-width:100%}
.img__426095__ * {box-sizing:border-box}
.img__426095__ a {display:block;vertical-align:top}
.img__426095__ img {width:1920px;vertical-align:top}

/*     426115 : 이미지      */
.img__426115__ {max-width:100%}
.img__426115__ * {box-sizing:border-box}
.img__426115__ a {display:block;vertical-align:top}
.img__426115__ img {width:1920px;vertical-align:top}

/*     426135 : 이미지      */
.img__426135__ {max-width:100%}
.img__426135__ * {box-sizing:border-box}
.img__426135__ a {display:block;vertical-align:top}
.img__426135__ img {width:1920px;vertical-align:top}

/*     428395 : 이미지      */
.img__428395__ {max-width:100%}
.img__428395__ * {box-sizing:border-box}
.img__428395__ a {display:block;vertical-align:top}
.img__428395__ img {width:1920px;vertical-align:top}

/*     428385 : 이미지      */
.img__428385__ {max-width:100%}
.img__428385__ * {box-sizing:border-box}
.img__428385__ a {display:block;vertical-align:top}
.img__428385__ img {width:1920px;vertical-align:top}

/*     428375 : 이미지      */
.img__428375__ {max-width:100%}
.img__428375__ * {box-sizing:border-box}
.img__428375__ a {display:block;vertical-align:top}
.img__428375__ img {width:1920px;vertical-align:top}

/*     428365 : 이미지      */
.img__428365__ {max-width:100%}
.img__428365__ * {box-sizing:border-box}
.img__428365__ a {display:block;vertical-align:top}
.img__428365__ img {width:1920px;vertical-align:top}

/*     428415 : 이미지      */
.img__428415__ {max-width:100%}
.img__428415__ * {box-sizing:border-box}
.img__428415__ a {display:block;vertical-align:top}
.img__428415__ img {width:1920px;vertical-align:top}

